plaintiff:
- 文貴益
defendant:
- 劉炳興
jurisdiction_code: HKLAT
jurisdiction_name: 香港特別行政區勞資審裁處
case_location:
- 香港特別行政區
case_reason: >-
  申請人文貴益聲稱答辯人劉炳興欠租，雙方爭議是否具租務關係。
case_object:
- 租金
judgment_result:
- charge: 雙方是否有租務關係 (責任問題)
  result: 勝訴。法庭裁斷雙方有一按年的定期租賃，而答辯人有欠租。
- charge: 欠租金額 (損失範圍)
  result: 部分勝訴。判給答辯人由2014年2月3日至交回處所的空置管有權為止的欠租/中間收益，以每年1,400元計算。
- charge: 訟費 (損失範圍)
  result: 申請人勝訴。答辯人須支付申請人的訟費3,300元。
judgment_summary: >-
  本案涉及文貴益與劉炳興之間的租金爭議，雙方是否具租務關係為核心爭議點。法庭通過分析雙方多年交付金錢的行為及證詞，認定存在一按年的定期租賃關係，而劉炳興有欠租。法庭評估了相關證據，認為劉炳興最初誤以為支付的是租金而非「保護費」，並最終裁斷雙方有一按年的定期租賃。根據《高等法院條例》第21F條規定，法庭判給文貴益由2014年2月3日至交回處所的空置管有權為止的欠租/中間收益，以每年1,400元計算，並命令劉炳興支付訟費3,300元。若劉炳興在指定日期前支付所有欠款及訟費，可獲沒收租賃權的寬免。
involved_entities:
- entity_name: 吳紹林審裁處成員
  reason: 本案主審法官，負責認定事實及裁決。
- entity_name: 文貴益
  reason: 申請人，在案件中聲稱是出租人。
- entity_name: 劉炳興
  reason: 答辯人，在案件中聲稱是租客。
- entity_name: 文立基
  reason: 申請人的兒子，代表申請人作供。
- entity_name: 劉天才
  reason: 答辯人的兒子，代表答辯人在聆訊中作供。
- entity_name: 劉福祥
  reason: 答辯人的兒子，代表答辯人在聆訊中作供。
